Subject: MINC-11 for sale on eBay

From: "Stuart Johnson" <[email-masked]>
Date: Wed Mar 5 21:41:19 2003

There is another MINC-11 on eBay for those prepared with some $$$ in their
pockets. The opening price is $19.99 and the auction will run for 9 days
(until March 15th at 10:02 PM Pacific time).

Here is the title: "DEC PDP MINC-11 System (RARE)" and the link:
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=3404934502&r
d=1

This one appears to be pretty complete; it has the dual floppies and a monitor
with it.

Enjoy,
Stuart Johnson